[BFE V1.2] Neuer Patch in Arbeit!

Achtung: Wir haben die Abstürze beim Starten und Spielen der Bieberfelde-Modifikation untersucht und verschiedene Ursachen identifiziert. Wir bitten darum, nachfolgende Hinweise zu beachten.

  • Drummer schrieb:

    Aber wenn, wie hier, Probleme mit einer Version auftreten, die nicht unerheblichen Teil der Community den Spass an dieser Arbeit nehmen würden, dann macht es doch wenig Sinn diese zum Download anzubieten.
    Fakt ist, dass die meisten Multiplayer-Partien die v1.2 verlangen.

    Drummer schrieb:

    Die 1.2 wurde für einen kurzen Zeitraum online gestellt. Es gab viele Rückmeldungen, dass es Probleme gibt.
    Na und? Das gibt es in jeder Version.

    Drummer schrieb:

    Jemanden derart auf den Keks zu gehen und etwas zu fordern finde ich persönlich nicht die feine englische Art.
    Ich bin ja auch kein Engländer. :)




    Ich stehe zu meiner Meinung. Meine Güte. Es ist doch nur ein Download. Und wer die Version nutzen will, soll es doch tun!
  • Ich verstehe was du meinst, aber sie es mal so:

    Praktisch jeder der aktiv BFE im Multiplayer spielt hat 1.2 und weiß um das Gefahrgutscript was man löschen muss.
    Ohne das Gefahrgutscript läuft 1.2 bei den meisten stabil und Fehlerfrei, deswegen sind auch praktisch alle Sessions 1.2.

    Ich kann schon verstehen wieso sie für 1.2 keinen Support bieten wollen, der Support Thread ist schon so mit Kindern geflutet die nicht wissen was sie tun und kein Handbuch lesen können.